---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libHandshakeTransitionTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_HandshakeTransitionTest_someTime, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x10 }
  - { offsetInCU: 0x5F, offset: 0x5F, size: 0x8, addend: 0x0, symName: _Java_HandshakeTransitionTest_someTime, symObjAddr: 0x0, symBinAddr: 0xF70, symSize: 0x10 }
...
